project.name=https://ahiqar-test.sub.uni-goettingen.de/
project.version=12.21.9
project.title=Ahiqar
project.abbrev=ahiqar-test
project.processorversion=6.3.0
project.textapiversion=1.3.0

destfile=${build.dir}/${project.abbrev}-${project.version}.xar
test.dir=test
dependencies.dir=${build.dir}/dependencies
